This queue is for tickets about the Catalyst-Devel CPAN distribution.

Report information
The Basics
Id:
48363
Status:
resolved
Priority:
Low/Low

People
Owner:
bobtfish [...] bobtfish.net
Requestors:
andrew384 [...] btinternet.com
Cc:
AdminCc:

BugTracker
Severity:
Critical
Broken in:
1.19
Fixed in:
(no value)



Subject: Installation Fails due to List::MoreUtils Rollback to 0.24
Hello, List::MoreUtils has been rolled back from 0.24 to 0.22, making the installation instructions as per the recently published "Definitive Guide to Catalyst", incorrect. I've also posted a question to the CPAN maintainers asking why it is possible to rollback a module that other modules are dependant upon. Shouldn't error resolution only be possible forwards with version increments? Thanks. Andy
Hi. I'm afraid that this is the queue for issues in the Catalyst::Devel distribution.. This isn't the place for general things to do with the book, or List::MoreUtils. If you have an issue installing Catalyst-Devel itself, then please re-open this with a log of your failed install? Cheers t0m


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.